Source: digitalclock5
Section: misc
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 cmake (>= 3.16),
 debhelper (>= 13),
 qt6-base-dev (>= 6.7),
 qt6-l10n-tools,
 qt6-multimedia-dev,
 qt6-speech-dev,
 qt6-svg-dev,
 qt6-tools-dev,
 qt6-tools-dev-tools,
 unzip,
Build-Depends-Indep:
Build-Conflicts:
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/Kolcha/DigitalClock5

Package: digitalclock5
Architecture: any
Recommends:
 digitalclock5-skins
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 speech-dispatcher-espeak-ng,
 qt6-speech-speechd-plugin,
Description: Very customizable beautiful clock
 Beautiful highly customizable clock with plugins.

Package: digitalclock5-skins
Architecture: all
Depends:
 ${misc:Depends},
 digitalclock5,
 qt6-image-formats-plugins,
Description: Skins to digitalclock5
 This package contains skins for digitalclock5.
